Classes | Functions
WriteNowTextInternal Namespace Reference

Internal: the structures of a WriteNowText. More...

## Classes
struct | Cell
| Internal: the cell of a WriteNowText. More...
struct | ContentZone
| Internal: structure used to store the content structure. More...
struct | ContentZones
| Internal: structure used to store the content structure. More...
struct | Font
| Internal: the fonts. More...
struct | Paragraph
| Internal: class to store the paragraph properties. More...
struct | State
| Internal: the state of a WriteNowText. More...
struct | Style
| Internal: class to store a style. More...
struct | Table
struct | TableData
| Internal: the table of a WriteNowText. More...
struct | Token
| Internal: the token of a WriteNowText. More...
struct | Zone
| Internal: structure used to store the content structure. More...

## Functions
std::ostream & | operator<< (std::ostream &o, ContentZone const &z)

## Detailed Description

Internal: the structures of a WriteNowText.

## Function Documentation

## ◆ operator<<()

std::ostream& WriteNowTextInternal::operator<< | ( | std::ostream & | o,
|  | ContentZone const & | z
| ) |  |